body {
  position: relative;
  min-width: 320px;
  text-align: center;
  font-family: 'Roboto', Arial,  Helvetica,  sans-serif;
  font-size: 18px;
  line-height: 1.5;
  color: #fff;
  background-color: #CC092F;
  background-image: url('../img/bg.jpg');
  margin: 0;
}
a {
  color: inherit;
  text-decoration: none;
}
:focus {
  outline: none;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
p {
  margin: 0;
  line-height: 1.5;
}
img,
svg,
video {
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
}
video {
  outline: none;
}
svg {
  width: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;  
  font-size: inherit;
  font-weight: inherit;
}
.wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: hidden;
  min-height: 100vh;
}
.sect {
  position: relative;
  padding-top: 25px;
  padding-bottom: 25px;
}
.container {
  position: relative;
}
.content {
  position: relative;
}
button {
  cursor: pointer;
  background-color: inherit;
  border: none;
}
.button {
  cursor: pointer;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  border: none;
  width: 100%;
  max-width: 480px;
  font-family: 'Roboto', Arial,  Helvetica,  sans-serif;
  text-align: center;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 700;
  text-transform: uppercase;
  color: #CC092F;
  background: rgba(255,255,255,.7);
  border-radius: 5px;
  padding: 12px 10px;
}
.button:hover {
  background-color: #fff;
}
.button img {
  display: block;
  width: 26px;
  height: 26px;
  margin-right: 10px;
}
.button.support {
  animation-name: blink;
  animation-duration: 2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease;
}
a,
a::before,
a::after,
button,
button::before,
button::after,
svg path,
i {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
h1 {
  font-size: 32px;
  color: #fff;
  background-color: rgba(0,0,0,.6);
  padding: 10px 15px;
}
a.link {
  border-bottom: 1px solid;
}
a.link:hover {
  border-bottom-color: transparent;
}

.ya-share2__link {
  background-color: #fff!important;
}

.main.sect {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
}
.main.sect .items {
  margin-top: -15px;
}
.main.sect .item {
  margin-top: 15px;
}
.main.sect .item .icon img.round {
  border-radius: 8px;
}

.header.sect .logo img {
  max-height: 48px;
}
.header.sect .logo:hover {
  opacity: .7;
}
.header.sect .phone img {
  height: 32px;
}
.header.sect .phone:hover {
  opacity: .7;
}

@keyframes blink {
  0% {
  background: rgba(255,255,255,.7);
  }
  50% {
  background-color: #fff;
  }
  100% {
  background: rgba(255,255,255,.7);
  }
}